Xubuntu 11.04 not able to update....weird.

RyanGreener

Senior member
Nov 9, 2009
550
0
76
Just this morning the update manager told me there's 15 updates. I went to update and it always fails to download and says "Failed: Check your internet connection". These are the exact messages:

Failed to fetch http://security.ubuntu.com/ubuntu/pool/main/p/pam/libpam0g_1.1.2-2ubuntu8.2_i386.deb 404 Not Found
Failed to fetch http://security.ubuntu.com/ubuntu/pool/main/p/pam/libpam-modules-bin_1.1.2-2ubuntu8.2_i386.deb 404 Not Found
Failed to fetch http://security.ubuntu.com/ubuntu/pool/main/p/pam/libpam-modules_1.1.2-2ubuntu8.2_i386.deb 404 Not Found
Failed to fetch http://security.ubuntu.com/ubuntu/pool/main/p/pam/libpam-runtime_1.1.2-2ubuntu8.2_all.deb 404 Not Found

Any ideas?
 

lxskllr

No Lifer
Nov 30, 2004
57,390
7,570
126
Well, with me knowing nothing, I'd guess you got notified of updates, but the packages got pulled before you got them. Try opening Synaptic, reloading the repos, pick mark all upgrades, then apply. See if that fixes things.

FWIW, I've started using Synaptic instead of Update Manager for everything. It just seems to work a little smoother for me.
 

RyanGreener

Senior member
Nov 9, 2009
550
0
76
Well, with me knowing nothing, I'd guess you got notified of updates, but the packages got pulled before you got them. Try opening Synaptic, reloading the repos, pick mark all upgrades, then apply. See if that fixes things.

FWIW, I've started using Synaptic instead of Update Manager for everything. It just seems to work a little smoother for me.

I actually tried doing that Synaptic thing before I posted this and it didn't work either. Hmmm, maybe the packages got pulled?
 

lxskllr

No Lifer
Nov 30, 2004
57,390
7,570
126
The only thing else I could suggest is trying the "fix broken packages" option in the Edit menu of Synaptic, but I don't think that'll do anything.
 

AnonymouseUser

Diamond Member
May 14, 2003
9,943
107
106
Clicking the links you included gives me a 404 Not Found error. It looks like the ...8.2... packages are missing, but there are ...8.3... packages added just today.